/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: url(../images/body_bg.jpg);
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}
/* ==== Header === */
#hd {
	height: 80px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}
/* ==== Navigation === */
#nav {
	height: 55px;
	background: url(../images/nav_bg.jpg) no-repeat;
}

#nav ul {
	}
#nav li {
	float: left;
}
#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}

/* ==== Content === */
#con {}

#sidenav {
	width: 220px;
	float: left;
	box-sizing:border-box;
	padding:40px 10px 10px 10px;
	background:url(../images/sidenav_bg.jpg) no-repeat top center;
	border:#6A7EB7 1px solid;
	background-color:#FFFFFF;
	margin-top:20px;
}

#sidenav_bg {
	padding-bottom: 16px;
	float:left;
	background:url(../images/i_contact_bottom.jpg) no-repeat bottom center;
	}

#sidenav ul {
	padding: 0px;
}
#sidenav li {
}
#sidenav li a {
	width: 164px;
	height: auto;
	padding: 12px 5px 5px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 12px;
	color: #333333;
	border-bottom:dotted 1px #CCC;
}

#main {
	width: 700px;
	float: right;
	margin-top:20px;
	border:#6A7EB7 1px solid;
	background-color:#FFFFFF;
	padding:10px;
}

#main_bg {
	padding-bottom:16px;
	float:right;
	background:url(../images/main_bottom_bg.jpg) no-repeat bottom center;
	}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img{
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

/* ==== Footer === */
#ft {
	margin-top:20px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	color:#FFF;
	background: url(../images/ft_bg.jpg) repeat-x;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 15px;
	left: 0px;
}
h2 {
	width:720px;
	font-size: 2.0em;
	font-weight:lighter;
	padding: 0.5em 0 0.5em 0.6em;
	margin-top:18px;
	background: url(../images/h2_bg.jpg) right center no-repeat;
	color: #FFFFFF;
	float:right;
	text-indent:1.2em;
}

h3 {
	font-size: 1.4em;
	font-weight:normal;
	color:#2C3A7B;
	padding: 0.4em 0 0.4em 2.0em;
	margin: 1.0em 0 0.4em 0;
	background: url(../images/h3_bg.jpg) left center no-repeat;
}
h4 {
	font-size: 1.1em;
	font-weight:lighter;
	border-left:#6A7EB7 5px solid;
	border-bottom:#6A7EB7 1px dotted;
	padding: 0.1em 0 0.2em 0.3em;
	margin: 0.7em 0 0.8em 0.2em;
	color:#2C3A7B;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
	margin-top:20px;
}
#i_news {
	background-color:#FFFFFF;
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.8em;
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
#i_news table td.date {
	width: 120px;
	background: url(../images/common/news_icon.gif) 0 10px no-repeat;
	padding-left: 15px;
}
#i_contact {
	width:220px;
	box-sizing:border-box;
	padding:40px 10px 10px 10px;
	background:url(../images/i_contact_top.jpg) no-repeat top center;
	border:#6A7EB7 1px solid;
	background-color:#FFFFFF;
	margin-top:20px;
	margin-bottom:10px;
}
#i_contact_bg{
	padding-bottom: 16px;
	float:left;
	background:url(../images/i_contact_bottom.jpg) no-repeat bottom center;
}
/*----pagetop----*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
}